Bug 101186 - 440GX IRQ routing isn't handled as well as in RHL9
440GX IRQ routing isn't handled as well as in RHL9
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Mike McLean
Depends On:
Blocks: 101028
  Show dependency treegraph
Reported: 2003-07-29 17:32 EDT by Shafer Stockton
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-11 11:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shafer Stockton 2003-07-29 17:32:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I'm highly amused that the example summary is the exact problem I'm seeing.

I've tried with and without specify the apic option to no avail. I'm
encountering this problem on the very hated Intel L440GX+ motherboard.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot machine with boot.iso image on a CD.
2. Boot with or without apic option.

Actual Results:  Installer stops at loading aic7xx module.

Expected Results:  I would have expected the installer to continue normally.

Additional info:

In reading other bug reports it seems like there shouldn't be problems with the
irq router anymore in the kernel used on the boot CD. Hence my confusion and bug
report filing.
Comment 1 Arjan van de Ven 2003-07-30 03:51:07 EDT
there is no "apic" option.
Seems we miss a bugfix patch somewhere
Comment 2 Arjan van de Ven 2003-08-01 08:18:49 EDT
rik merged the patch
Comment 3 Bill Nottingham 2004-10-11 11:23:20 EDT
Closing MODIFIED bugs as fixed. Please reopen if the problem perists.

Note You need to log in before you can comment on or make changes to this bug.